Bug 112179 - Service not enabled for system profile
Service not enabled for system profile
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-15 14:14 EST by Mary Meadows
Modified: 2007-04-18 13:00 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-12 13:16:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mary Meadows 2003-12-15 14:14:14 EST
Description of problem:
Service Not Enabled for system profile: "speedy.cs.bsu.edu"
Error Class Code: 31
Version-Release number of selected component (if applicable):
red hat linux 9

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Christopher Blizzard 2004-02-12 13:16:59 EST
I can't even decypher what this bug is about.

Note You need to log in before you can comment on or make changes to this bug.